server:
  port: 8200
logging:
  level:
    root: info
    com.keyware.shandan: debug

spring:
  thymeleaf:
    cache: false
    prefix: classpath:/view/

  # 达梦数据库配置
  datasource:
    url: jdbc:dm://127.0.0.1:5236
    username: BIANMU
    password: 123456789
    driver-class-name: dm.jdbc.driver.DmDriver
